## amagical-archive-keyring 2020build1

=== debian/changelog ===
amagical-archive-keyring (2020build1) buster; urgency=medium

  * Fix relationship

 -- Jan Baier <jan.baier@amagical.net>  Tue, 04 Feb 2020 15:00:37 +0100

amagical-archive-keyring (2020) buster; urgency=medium

  * Updated key

 -- Jan Baier <jan.baier@amagical.net>  Tue, 28 Jan 2020 11:58:00 +0100
