## amagical-archive-keyring 2020ubuntu1

=== debian/changelog ===
amagical-archive-keyring (2020ubuntu1) bionic; urgency=medium

  * Fix relationship

 -- Jan Baier <jan.baier@amagical.net>  Tue, 04 Feb 2020 14:50:05 +0100

amagical-archive-keyring (2020) bionic; urgency=medium

  * Updated key

 -- Jan Baier <jan.baier@amagical.net>  Tue, 28 Jan 2020 16:14:40 +0100
