=== debian/control ===
Source: amagical-archive-keyring
Section: misc
Priority: standard
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=11)
Standards-Version: 4.1.4

Package: amagical-archive-keyring
Architecture: all
Breaks: amagical-keyring
Replaces: amagical-keyring (<< 2020)
Depends: ${misc:Depends}
Description: amagical.net keyring
 GnuPG public key for the amagical.net repository.
