## amagical-archive-keyring 2022

=== debian/changelog ===
amagical-archive-keyring (2022) buster; urgency=medium

  * Extend key validity for 2022

 -- Jan Baier <jan.baier@amagical.net>  Sat, 01 Jan 2022 17:53:17 +0100
