## amagical-archive-keyring 2023

=== debian/changelog ===
amagical-archive-keyring (2023) buster; urgency=medium

  * Extend key validity for 2023

 -- Jan Baier <jan.baier@amagical.net>  Mon, 26 Dec 2022 11:45:17 +0100
