## amagical-archive-keyring 2024

=== debian/changelog ===
amagical-archive-keyring (2024) stable; urgency=medium

  * Extend key validity for 2024

 -- Jan Baier <jan.baier@amagical.net>  Wed, 03 Jan 2024 14:36:58 +0100
