## amagical-archive-keyring 2025

=== debian/changelog ===
amagical-archive-keyring (2025) stable; urgency=medium

  * Extend key validity for 2025

 -- Jan Baier <jan.baier@amagical.net>  Thu, 02 Jan 2025 17:32:02 +0100
