=== debian/control ===
Source: amagical-archive-keyring
Section: misc
Priority: standard
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=13), debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: amagical-archive-keyring
Architecture: all
Conflicts: amagical-keyring
Replaces: amagical-keyring (<< 2020)
Depends: ${misc:Depends}
Description: GnuPG keys for the amagical.net repository
 The amagical.net internal repository digitally signs its Release files. This
 package contains the archive keys used for that.
