## amagical-archive-keyring 2026

=== debian/changelog ===
amagical-archive-keyring (2026) stable; urgency=medium

  * Extend key validity for 2026

 -- Jan Baier <jan.baier@amagical.net>  Sat, 03 Jan 2026 09:29:11 +0100
